5
GLSA 201208-04 (Normal): gajimview story

http://security.gentoo.org – Gajim: Multiple vulnerabilities (Security)

13
GLSA 201207-08 (Normal): gnashview story

http://security.gentoo.org – Gnash: Multiple vulnerabilities (Security)

13
GLSA 201207-10 (High): cupsview story

http://security.gentoo.org – CUPS: Multiple vulnerabilities (Security)

13
GLSA 201207-09 (High): mod_fcgidview story

http://security.gentoo.org – mod_fcgid: Multiple vulnerabilities (Security)

13
GLSA 201207-06 (Normal): jrubyview story

http://security.gentoo.org – JRuby: Denial of Service (Security)

13
GLSA 201207-05 (High): pidgin-otrview story

http://security.gentoo.org – pidgin-otr: Arbitrary code execution (Security)

13
GLSA 201207-02 (Normal): libxml2view story

http://security.gentoo.org – libxml2: User-assisted execution of arbitrary code (Security)

13
GLSA 201207-04 (High): xorg-serverview story

http://security.gentoo.org – X.Org X Server: Privilege escalation (Security)

13
GLSA 201207-03 (Normal): chasenview story

http://security.gentoo.org – ChaSen: User-assisted execution of arbitrary code (Security)

13
GLSA 201207-07 (Normal): keepalivedview story

http://security.gentoo.org – Keepalived: Denial of Service (Security)